Community
cancel
Showing results for 
Search instead for 
Did you mean: 
idata
Community Manager
291 Views

install error

I have tried to install NCSDK version2. As indicated in the attachment, an error appears in make install. Can not install if openCV is included? It will be helpful if you let me know a simple procedure. I would like to test TENSORFLOW's learning data, but can not it be easier?

0 Kudos
0 Replies
Reply